//文件下放入你所需用到的组件即可，这里我是用了 Button 
import Vue from 'vue';
import 'vant/lib/index.css';
import { Swipe, SwipeItem } from 'vant';
import { Tab, Tabs } from 'vant';

Vue.use(Tab);
Vue.use(Tabs);
Vue.use(Swipe);
Vue.use(SwipeItem);